Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0078

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-0078
Last Modified 07 Mar 2011 09:29:15
Published 04 Jan 2006 01:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-0078

Summary

Multiple cross-site scripting (XSS) vulnerabilities in B-net Software 1.0 allow remote attackers to inject arbitrary web script or HTML via the (1) name and (2) shout variables to (a) shout.php, or the (3) title and (4) message variables to (b) guestbook.php.

Vulnerable Systems

Application

  • Haddad Said B-net Software 1.0


References

VUPEN - ADV-2006-0018

BID - 16114

BUGTRAQ - 20060102 [eVuln] B-net Software Multiple XSS Vulnerabilities

SECUNIA - 18271

MISC - http://evuln.com/vulns/10/summary.html

BUGTRAQ - 20060825 Re: [eVuln] B-net Software Multiple XSS Vulnerabilities

OSVDB - 22191

OSVDB - 22190

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=442067&group_id=117067

SREASON - 316


Last Updated: 27 May 2016 10:41:31